@charset "utf-8";
/* CSS Document */

.stranka {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	max_width: 600px;
}
.hlavi_obsah {
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
}
.footer {
	width: 100%;
	display: block;
	background-image: url(../Images/bb_03.gif);
	margin-right: auto;
	margin-left: auto;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.header {
	height: 95px;
	margin-bottom: 10px;
	display: block;
}
html {
	overflow-y: scroll;
	} 
